div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text18 div
{
   text-align: justify;
}
#Layer1
{
   background-color: #F9F9F9;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #175599;
   border-right-color: #000000;
   border-bottom-color: #124378;
   border-left-color: #000000;
}
#wb_TextPie2
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 15px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextPie2 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 20px;
}
#wb_TextPie3
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 15px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextPie3 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 20px;
}
#wb_TextPie4
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 15px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextPie4 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 20px;
}
#wb_Image_b4
{
   vertical-align: top;
}
#Image_b4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image_b3
{
   vertical-align: top;
}
#Image_b3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextPie1
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 15px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextPie1 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 20px;
}
#wb_TextPie5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextPie5 div
{
   text-align: center;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Imageb13
{
   vertical-align: top;
}
#Imageb13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextPie6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextPie6 div
{
   text-align: center;
}
#Layer2
{
   background-color: transparent;
   background-image: url('images/LinQ_JPLAY_Layer2_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 23px;
   width: 32px;
}
#FontAwesomeIcon1 i
{
   color: #265A88;
   display: inline-block;
   font-size: 23px;
   line-height: 23px;
   vertical-align: middle;
   width: 22px;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #FF0000;
}
#Layer_index1
{
   background-color: transparent;
   background-image: url('images/LinQ_JPLAY_Layer_index1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
   margin: 0;
}
#wb_Image_m13
{
   vertical-align: top;
}
#Image_m13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextMenuN1
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN1 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_TextMenuN3
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN3 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_TextMenuN6
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN6 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_TextMenuN2
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN2 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_TextMenuN4
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN4 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_TextMenuN5
{
   background-color: transparent;
   background-image: none;
   color: #C0C0C0;
   font-family: "Open Sans";
   font-size: 17px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenuN5 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 23px;
}
#wb_Text5 
{
   margin: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#Shape31
{
   top: 0px;
   width: 336px;
   height: 40px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px #175599 solid;
}
#Shape31:hover
{
   background-color: #FCFCFC;
   background-image: none;
   border: 1px #2074DB solid;
}
#Shape31_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.3%;
   top: 2.5%;
   width: 99.4%;
   height: 95%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape31:hover span
{
   color: #2074DB !important;
}
#Shape31 span:hover
{
   color: #2074DB !important;
}
#Shape1
{
   top: 0px;
   width: 336px;
   height: 40px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px #175599 solid;
}
#Shape1:hover
{
   background-color: #FCFCFC;
   background-image: none;
   border: 1px #2074DB solid;
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.3%;
   top: 2.5%;
   width: 99.4%;
   height: 95%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape1:hover span
{
   color: #2074DB !important;
}
#Shape1 span:hover
{
   color: #2074DB !important;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer3
{
   background-color: #F0F0F0;
   background-image: none;
   border-radius: 0px;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer4
{
   background-color: #B4B4B4;
   background-image: none;
   border-radius: 0px;
}
